Subject: Re: removal of arch/ppc in 2.6.27?

From: Dwayne Fontenot <[email-masked]>
Date: Sun, 20 Apr 2008 00:39:49 +0000 (UTC)

Kumar Gala <galak <at> kernel.crashing.org> writes:

> 
> This is intended as a reminder that we plan on getting rid of arch/ppc  
> this summer.  I'm guessing based on kernel release times that will be  
> 2.6.27.  That would mean 2.6.26 will be the last kernel to support  
> arch/ppc.
> 
> If people have boards that like ported over please let us know and  
> work with us to port this over to arch/powerpc.
> 
> Here is a list based on arch/ppc/platforms.  Its not intended to be  
> complete but a general idea of what's left in arch/ppc.
> 
...
> MVME5100        e6xx

I would very much like to see mvme5100 move to powerpc.

I'll help any way I can including trying to port it myself.

Is it significant that in arch/powerpc/platforms/prep/Kconfig
PPC_PREP depends on BROKEN ?
What are the implications of that?

Thanks,

Dwayne